--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Add the subclass to this model's current subclasses, and initialize a new subclasses instance variable in the subclass.
full_name: Sequel::Plugins::Subclasses::ClassMethods#inherited
is_singleton: false
name: inherited
params: (subclass)
visibility: public
